
a.nav:link {display: inline-block; color: #000; text-decoration:none; font-size:14px; margin: auto 20px;}
a.nav:active {color: #000; text-decoration:none; font-size:14px;}
a.nav:visited {color: #000; text-decoration:none; font-size:14px;}
a.nav:hover {color: #000; text-decoration:underline; font-size:14px;}

#content a:link {color: #F90; text-decoration:none;}
#content a:active {color: #F90; text-decoration:none;}
#content a:visited {color: #F90; text-decoration:none;}
#content a:hover {color: #F90; text-decoration:underline;}

body {font-family:arial; font-size:12px; color:#333333;}

h1 {font-family:arial; font-weight:bold; font-size:18px; color:#333333;}
h2 {font-family:arial; font-weight:bold; font-size:16px; color:#555; margin:0px;} 

table {
    margin: auto;
    min-width: 50%;
}

th {
    background-color: #CCC;
    padding: 2px 20px;
}

#page{
    position:absolute; 
    top:0; 
    left:0; 
    width:100%;
}

#header {
    height:75px; 
    background-color:#333333; 
    margin-bottom:15px;
}

#headerimg{
    width:900px;
    margin:0px auto;
}

#nav{
    height:20px; 
    background-color:#EFEFEF; 
    margin-bottom:15px; 
    padding-top:3px;
}

#subnav{
    width:900px; 
    margin:0px auto;
}


#content {
    width:900px; 
    margin:0px auto;
}

#formdiv {
    width:400px; 
    background-color:#EFEFEF; 
    margin:0px auto; 
    padding:25px;
}

#formdiv input,select{
    width:300px;
}



#loginform {
    text-align:center; 
    width:300px; 
    background-color:#EFEFEF; 
    margin:0px auto; 
    padding:25px 0px;
}

#smallbtn
{
width:50px;
}


#submit
{
text-align: center;
width:auto;
}

#centertextdiv
{
text-align:center;
} 

#centertextdiv input
{
width:100px;
}


.small {
    font-size: 50%;
    font-weight: normal;
}

.right{
    float: right;
    padding-right: 20px;
}

.centre{
    text-align: center;
}

#addfire {
    text-align:center;
    height:20px;
    width:120px;
    background-color:#EFEFEF;
    margin:0px auto;
    padding:5px;
}


blockquote {
    border: 1px solid blue;
    background-color: #8899FF;
    background-image: url("../images/quote.png");
    background-position: 5px 50%;
    background-repeat: no-repeat;
    margin: 10px 5px;
    padding: 10px 5px 10px 40px;
    font-size: 12pt;
    line-height: 160%
}

blockquote.message{
  border: 1px solid green;
  background-color: #88FF99;
  background-image: url("../images/tick.png");
}
blockquote.error{
  border-color:red;
  background-color: #FF9988;
  background-image: url("../images/cross.png");
}

a img{
    border: none;
}

.fire {
    margin: 10px auto;
    padding: 25px 0 0 0;
    background-image: url("../images/listitem.png");
    background-repeat: no-repeat;
    width: 700px;
    height: 117px;
    vertical-align: middle;
}

.temperature {
    margin: 5px;
    padding-top: 12px;
    text-align: center;
    font-size: 28pt;
    width: 160px;
    line-height: 50%;
}

.templabel{
    font-size: 10pt;
    text-align: left;
}
.templabelr{
    font-size: 10pt;
    float: right;
    text-align: right;
}

.disconnected {
    margin: 10px auto;
    padding: 25px 0 0 0;
    background-image: url("../images/disconli.png");
    background-repeat: no-repeat;
    width: 700px;
    height: 117px;
}

.fname {
    margin: auto 0;
    padding: 0 0 0 20px;
    width: 300px
}

.name {
    font-weight: bold;
    font-size: 120%;
}

.fright {
    float: right;
    margin: 0;
    padding: 0;
    width: 320px;
}

.fcontrols{
    float: right;
    margin: 9px 20px 0 0;
    text-align: right;
}

.smallbuttons{
    margin: 0 5px;
    padding: 0;
}